
.inline-block {
    display: inline-block;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

body {
    background: #66CCFF;
    background-image: url('stanfordjesus2.jpg');
    background-size: cover /*100%*/;
    /*height: auto;*/ /*1050px;*/ /* This is only to be able to show the full background image*/
}

h1, h2, h3, h4 ,h5, h6 {
    margin: 0;
    padding: 0;
}

.main-container {
    width: 1225px;
    margin: 0 auto;
    padding: 10px;
    line-height: 20px;
    color: yellow;
    font-size: 18px;
    font-weight: bolder;
    /*border: 1px solid red;*/

}

a {
    color: yellow;
}

a:hover {
    color: rgb(24, 24, 175);
}

.picture {
    border: 2px solid black;
    border-radius: 3px;
    width: 200px;
    vertical-align: top;
}

.info {
    width: 490px;
    vertical-align: middle;
}



.main-header .quote {
    vertical-align: middle;
    width: 390px;
    margin-left: 80px;

}

.info .info-name {
    margin-bottom: 15px;
    font-size: 20px;
}

.bold {
    font-weight: bold;
}

.main-content {
    margin-top: 50px;
}

.contact {
    margin-top: 30px;
}

.contact-phone div{
    margin-left: 20px;
}

.footer {
    margin-top: 20px;
    text-align: right;
    font-style: italic;
}

.navigation .master-list {
    margin: 16px;
    padding: 0;
}

.column {
    width: 450px;
}
